Показано с 1 по 5 из 5

Тема: Проблема с патчем

  1. #1
    Активный участник Аватар для Hemfast
    Регистрация
    17.05.2010
    Сообщений
    1,635

    Проблема с патчем

    припопытке пропатчит варкрафт вылетает следующая ошибка http://floomby.ru/content/5ayfW7L9Em/
    версия варкрафта 1.24е(скачан с айсикапа).
    знает кто-нибудь решение этой проблемы?

  2. #2
    забанен навсегда
    Регистрация
    06.09.2010
    Сообщений
    4,314
    Может в самом инсталяторе игры ошибка и игра криво встала?Попробуй,для начала,Скачать патч с другого источника,если проблема повториться,то скорее всего ошибка в самой игре.В таком случае скачай откуда-нибудь war3.Ну а вообще,можешь написать в саппорт,как там и предложено

  3. #3
    Освоившийся Аватар для Triggerkz
    Регистрация
    17.05.2010
    Сообщений
    220
    официальный патчер нормально патчит только варкрафт установленные с нуля (Reign of Chaos, затем аддоном Frozen Throne) и вот такой варкрафт он пропатчит без проблем, а всякие айсикаповские версии урезанные, та ошибка что вылазит говорит что он не занет путь до варкрафта, её надо прописать в реестре, и тогда он сможет поставиться, вот только в зависимости от правильности версии (айсикаповской варки) патч может сказать что не хватает, либо неправильная версия всего лишь одной карты в кампании и не поставится))) хД...

  4. #4
    Активный участник Аватар для Kelurgar
    Регистрация
    17.05.2010
    Адрес
    Krasnoyarsk
    Сообщений
    3,030
    Без инсталлера вк3 не прописался в реестре, следовательно патч не поставить, пока не пропишешь путь.

  5. #5
    Активный участник Аватар для Hemfast
    Регистрация
    17.05.2010
    Сообщений
    1,635
    спасибо, прописал в реестре, всё работает отлично.

Информация о теме

Пользователи, просматривающие эту тему

Эту тему просматривают: 1 (пользователей: 0 , гостей: 1)

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •